@charset "utf-8";
.mobile_header{
	font-size: 100%;
	font-weight: bold;
	color: #333;
	line-height: 50px;
	height: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	background-color: ;
	filter: Alpha(opacity=0);
	position: absolute;
	z-index: 999;
}
.mobile_header.fixed{position: fixed;top: 0;left: 0;}
.mobile_header .entericon{
	position: absolute;
	display: block;
	width: 70px;
	height: 70px;
	padding: 0px;
	top: 0px;
	right: 0px;
	z-index: 9999;
}
.mobile_header .entericon img{
	position: absolute;
	width: 70px;
	height: 70px;
	padding: 0px;
	top: 0px;
	right: 0px;
	z-index: 9999;		
}
nav:not(.mm-menu){display: none;}
.mm-menu {
	background-color: #655801;
	color: #FFF;
}
.mm-menu .mm-navbar > a {
	color: #FFF;
	letter-spacing: 1px;
}
.mm-menu .mm-counter {
	color: #FFF;
	letter-spacing: 1px;
}

.mm-listview > li{
	line-height:25px;
	color: #FFF;
	transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;
}
.mm-listview > li:hover{
	transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;
	padding-left:15px;
}
.mm-listview > li > IM img {
   width: 30px;
   height: auto;
   margin: 8px 0px 0px 15px;
   float: left;
	-webkit-filter:sepia(1);
	-webkit-filter:opacity(.5); 
}
.mm-listview > li >IM{
    color:#FFF;	
}
.mm-listview > li.adLine{
	background-color: #666;
	text-align: center;
	color: #FFF;
} 
.mm-listview > li.adLine:hover{
	padding-left:0px;
} 
.mm-listview > li.sysLine{
	line-height:17px;
} 
/*------------------------------------*/

/*.mm-listview > li > span{
	color: #333;
}
.mm-listview > li > span:hover{
	color: #666;
}
.mm-menu .mm-navbar > a,
.mm-menu .mm-counter {
	color: #333;
	font-weight:bold;
}

#menu {
	background-color: #655801;
	color: #FFF;
   } 
#menu a,#menu span{
	color:#FFF;
   }
#menu a:hover,#menu span:hover{
	color: #FC0;
   }   
*/   
/*-----------------------------------------hearderin-----*/
.hearderin {
	clear: none;
	margin: auto;
	width: 100%;
	max-width: 100%;
	display: block;
	position: relative;
	line-height: 75px;
	height: 75px;	
}
.logoicon img{
   width: 70%;
   padding: 5px;
   position: absolute;
   top: 20px;
   left: 5px;
	}
.logoicon span{
   padding: 5px;
   position: absolute;
   top: 5;
   left: 5px;
   font-size:110%;
   color:#fff;
}

@media only screen and (min-width: 480px) {
.hearderin {
	clear: none;
	margin: auto;
	width: 100%;
	max-width: 100%;
	display: block;
	position: relative;
	line-height:75px;
	height: 75px;	
}
.logoicon img{
   width: 70%;
   padding: 5px;
   position: absolute;
   top: 5px;
   left: 5px;
}
}	
@media only screen and (min-width: 768px) {
.hearderin {
	clear: none;
	margin: auto;
	width: 100%;
	max-width: 100%;
	display: block;
	position: relative;
	line-height:75px;
	height: 75px;	
}
.logoicon img{
   width: 50%;
   padding: 5px;
   position: absolute;
   top: 5px;
   left: 5px;
}
}
@media only screen and (min-width: 1024px) {
.hearderin {		
	clear: none;
	margin: auto;
	width: 100%;
	max-width: 1232px;	
	display: block;
	position: relative;
	line-height:85px;
	height: 85px;	
}
.logoicon img{
   width: 40%;
   padding: 5px;
   position: absolute;
   top: 5px;
   left: 5px;
}
}

.hearderin {
	 border-bottom:#660 3px solid; 
}